package com.qmth.teachcloud.mark.bean.vo.parseCard;

import java.util.List;

public class Columns {

    private List<Elements> elements;

    public List<Elements> getElements() {
        return elements;
    }

    public void setElements(List<Elements> elements) {
        this.elements = elements;
    }
}
